package com.example.mynotepad.MenuFeatures;


public interface CustomToolbarOptionListener {
    void onStarClicked();
    void onDeleteClicked();
    void onCloseClicked();
    void onFolderClicked();
}
